.registrationForm_mobile {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px!important; }
.registrationForm.registrationForm_mobile {

  width: 100%; }
.registrationForm.registrationForm_mobile div.i-loader{
  position:fixed!important;
}
  .registrationForm_mobile .registrationForm__section {
    padding: 40px 40px 10px 40px; }
  .registrationForm_mobile .registrationForm__title {
    text-align: center;
    font-size: 32px; }
  .registrationForm_mobile .registrationForm__row {
    margin-bottom: 25px; }
    .registrationForm_mobile .registrationForm__row.registrationForm__row_last {
      margin-bottom: 50px; }
    .registrationForm_mobile .registrationForm__row.registrationForm__row_error .registrationForm__input {
      border-width: 2px; }
  .registrationForm_mobile .registrationForm__label {
    font-size: 24px;
    margin-bottom: 10px; }
  .registrationForm_mobile .registrationForm__input {
    font-size: 24px;
    padding: 0 15px;
    line-height: 44px;
    border: 1px solid #d6d7da;
    border-top: 1px solid #c3c4c7;
    border-radius: 2px;
    box-sizing: border-box;
    height: auto;}
  .registrationForm_mobile .registrationForm__errorText {
    font-size: 22px;
    margin-top: 6px; }
  .registrationForm_mobile .registrationForm__checkbox {
    width: 40px;
    height: 40px;
    margin-right: 14px; box-sizing: border-box;  }
    .registrationForm_mobile .registrationForm__checkbox.registrationForm__checkbox_center {
      margin-top: -8px; }
  .registrationForm_mobile .registrationForm__checkboxLabel {
    font-size: 24px !important;
    max-width: none !important; }
  .registrationForm_mobile .registrationForm__whiteBtn,
  .registrationForm_mobile .registrationForm__blackBtn {
    width:100%!important;
    line-height: 64px;
    margin-bottom: 30px;
    font-weight: bold;
    font-size: 24px; }
  .registrationForm_mobile .registrationForm__whiteBtn {
    border: 2px solid #000000; }
  .registrationForm_mobile .registrationForm__captcha {
    width: 200px;
    height: 80px; }
  .registrationForm_mobile .registrationForm__captchaInput {
    width: calc(100% - 215px)!important;
    margin-top: 20px; }
  .registrationForm_mobile .registrationForm__remark {
    text-align: center; }
  .registrationForm_mobile .registrationForm__success .registrationForm__title {
    margin-bottom: 50px; }
  .registrationForm_mobile .registrationForm__success .registrationForm__row {
    text-align: justify; }
  .registrationForm_mobile .registrationForm__success .registrationForm__successLink {
    width: 100%;
    line-height: 64px;
    font-weight: bold; }

.registrationForm{
  width:100%!important;
}
.registrationForm .registrationForm__row.registrationForm__row_last.rtl {
  direction: ltr;
  text-align: left;
}
.registrationForm_mobile .registrationForm__registration .registrationForm__checkboxLabel{
  margin-top: 25px;
}
.registrationForm.b-popup__message.registrationForm_mobile
{
  position:absolute!important;
  line-height:40px;
}

.registrationForm__sendLink{
  width:100%;
  height:auto!important;
  float:none;
}
.b-popup__message.b-popup__message--wide{
  width:100%;
}